[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] Problem with "usrp_spectrum_sense.py"

From: DiX
Subject: Re: [Discuss-gnuradio] Problem with "usrp_spectrum_sense.py"
Date: Thu, 29 Mar 2007 11:11:08 -0700 (PDT)

Eric Blossom wrote:
> On Thu, Mar 29, 2007 at 08:23:23AM -0700, DiX wrote:
> (1) bin_statistics_f is in the trunk, not in any of the tarballs.
> (2) For the trunk you'll need to use SWIG 1.3.31
> Eric

So I should update the SWIG to 1.3.31, right?  Then how to  call 
bin_statistics_f  that is not in the Gnuradio 3.0 please? Thanks in advance.

View this message in context: 
Sent from the GnuRadio mailing list archive at Nabble.com.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]